Hello all, i am very frustrated.

I've been trying to install the SDK 1.1 all day long, i have installed many different java versions, right now i'm using the 1.6u29

Every time i try to install...